html {
    font-size: 14px;
    position: relative;
    min-height: 100%
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 60px;
    background: #272b30;
    color: #c8c8c8;
    font-family: helvetica neue,Helvetica,Arial,sans-serif;
    font-size: 14px
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px
}

a {
    color: #fff;
    text-decoration: none
}

    a:hover, a:focus {
        color: #fff;
        text-decoration: underline
    }

    a:focus {
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px
    }

.navbar {
    background-image: -webkit-linear-gradient(#484e55,#3a3f44 60%,#313539);
    background-image: -o-linear-gradient(#484e55,#3a3f44 60%,#313539);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#484e55),color-stop(60%,#3a3f44),to(#313539));
    background-image: linear-gradient(#484e55,#3a3f44 60%,#313539);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff484e55',endColorstr='#ff313539',GradientType=0);
    -webkit-filter: none;
    filter: none;
    border: 1px solid rgba(0,0,0,.6) !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,.3);
    padding: 0
}

.navbar-inverse {
    background-image: -webkit-linear-gradient(#8a9196,#7a8288 60%,#70787d);
    background-image: -o-linear-gradient(#8a9196,#7a8288 60%,#70787d);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#8a9196),color-stop(60%,#7a8288),to(#70787d));
    background-image: linear-gradient(#8a9196,#7a8288 60%,#70787d);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8a9196',endColorstr='#ff70787d',GradientType=0);
    -webkit-filter: none;
    filter: none
}

    .navbar-inverse .badge {
        background-color: #5d6368
    }

.navbar-nav > li > a {
    border-right: 1px solid rgba(0,0,0,.2);
    border-left: 1px solid rgba(255,255,255,.1)
}

    .navbar-nav > li > a:hover {
        background-image: -webkit-linear-gradient(#020202,#101112 40%,#191b1d);
        background-image: -o-linear-gradient(#020202,#101112 40%,#191b1d);
        background-image: -webkit-gradient(linear,left top,left bottom,from(#020202),color-stop(40%,#101112),to(#191b1d));
        background-image: linear-gradient(#020202,#101112 40%,#191b1d);
        background-repeat: no-repeat;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff020202',endColorstr='#ff191b1d',GradientType=0);
        -webkit-filter: none;
        filter: none;
        border-left-color: transparent
    }

.navbar .nav .open > a {
    border-color: transparent
}

.navbar-nav > li.active > a {
    border-left-color: transparent
}

.navbar-form {
    margin-left: 5px;
    margin-right: 5px
}

.navbar-default .navbar-brand {
    color: #c8c8c8
}

.navbar-default .navbar-brand {
    color: #c8c8c8
}

    .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
        color: #fff;
        background-color: none
    }

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px
}

@media(min-width: 768px) {
    .navbar-nav {
        float: left;
        margin: 0
    }

        .navbar-nav > li {
            float: left
        }

            .navbar-nav > li > a {
                padding-top: 15px;
                padding-bottom: 15px
            }
}

.navbar-default .navbar-nav > li > a {
    color: #c8c8c8
}

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        color: #fff;
        background-color: #272b2e
    }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #272b2e
}

.navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus {
    color: #ccc;
    background-color: transparent
}